function FileData_Pairs(x)
{
x.t("nytro","raid");
x.t("fault","tolerance");
x.t("example","raid");
x.t("excellent","fault");
x.t("drive","group");
x.t("drive","availability");
x.t("drive","performance");
x.t("drive","capacity");
x.t("drive","optimizes");
x.t("drive","configuration");
x.t("drive","following");
x.t("easy","choose");
x.t("maximize","virtual");
x.t("maximizes","factor");
x.t("expense","factor");
x.t("introduction","raid");
x.t("group","configuration");
x.t("subsections","describe");
x.t("availability","fault");
x.t("requires","redundant");
x.t("maximizing","fault");
x.t("maximizing","performance");
x.t("maximizing","storage");
x.t("performance","maximizing");
x.t("performance","virtual");
x.t("virtual","drive");
x.t("provides","excellent");
x.t("three","factors");
x.t("2013","lsi");
x.t("2013","2013");
x.t("cannot","configure");
x.t("redundant","drive");
x.t("capacity","cannot");
x.t("capacity","db15-001059-00-april");
x.t("capacity","following");
x.t("factors","easy");
x.t("factors","raid");
x.t("important","virtual");
x.t("optimizes","three");
x.t("configuration","maximizes");
x.t("configuration","important");
x.t("configuration","strategies");
x.t("tolerance","requires");
x.t("tolerance","maximizing");
x.t("tolerance","virtual");
x.t("db15-001059-00-april","2013");
x.t("configure","virtual");
x.t("raid","drive");
x.t("raid","configuration");
x.t("raid","raid");
x.t("raid","(mirroring)");
x.t("raid","levels");
x.t("choose","virtual");
x.t("strategies","introduction");
x.t("strategies","maximizing");
x.t("strategies","raid");
x.t("factor","example");
x.t("factor","expense");
x.t("storage","capacity");
x.t("following","subsections");
x.t("following","factors");
x.t("(mirroring)","provides");
x.t("levels","maximize");
x.t("describe","raid");
}
